﻿body 
{
    margin: 0px;
    background: #231F20;
    font-family: 'Open Sans', sans-serif;
    color: #191919;
    font-size: 0.9em;
    background: #4381CD url('../../Userfiles/Image/bg.png') repeat-x;
}

A
{
    text-decoration: none;
    color: #09c;
}

IMG
{
    border: none;
}

.l
{
    float: left;
}

.r
{
    float: right;
}

.clr
{
    clear: both;
    height: 0px;
    width: 0px;
}

/* HEADER CONTAINER */

#hdr-container
{
}

#hdr1
{
}

a#hdr-logo
{
    position: absolute;
    display: block;
    height: 109px;
    width: 550px;
    top: 27px;
    text-decoration: none;
    background: url('../../Userfiles/Image/hdr-logo.png') no-repeat;
    z-index: 15;
}
.hdr-cars
{
    position: absolute;
    top: 32px;
    right: 20px;
}

.hdr-mtf
{
    position: absolute;
    top: 10px;
    right: 0px;
}

#main-menu-container
{
}

/* CONTENT CONTAINER */


#cnt-container
{
    
}

.cnt
{
}

#cnt2-l
{
    width: 630px;
}

#cnt2-r
{
    width: 350px;
}

ul.tick
{
    list-style-image: url('../../Userfiles/Image/tick.png');
    margin: 12px 0px 0px 0px;
    padding-left: 28px;
}

ul.tick li
{
    line-height: 145%;
    margin-bottom: 12px;
    padding-left: 12px;
}


/* FOOTER SECTION */

#ftr-container
{
    padding-bottom: 30px;
}

#ftr1
{
     margin: 20px auto 10px;
     color: #fff; 
     font-size: 12px; 
     padding: 12px 20px;
     background: #0D4B99; 
}

#ftr1 A:link, #ftr1 A:visited
{
    color: #fff;
}
#ftr2
{
    margin: auto; 
    color: #ccc;
    font-size: 11px;
    padding: 0px 2px; 
}

#ftr2 A:link, #ftr2 A:visited
{
    color: #ccc;
}

/* FIN APP */

div#fin-app * {
    margin: 0;
    padding: 0;
}
div#fin-app {
}
div#fin-app li {
}
div#fin-app li.conditions {
    margin-bottom: 0;
}
div#fin-app li.conditions p {
    float: left;
    width: 600px;
}
div#fin-app li {
    margin-bottom: 20px;
    padding-left: 28px;
}
div#fin-app li.required {
    background: url("../../Userfiles/Image/icon-required.png") no-repeat scroll 0 0 transparent;
}
div#fin-app h3 {
    margin-bottom: 20px;
}
div#fin-app .error_message {
    color: #CC3333;
    display: block;
    float: left;
    font-family: 'Lucida Grande','Lucida Sans','Lucida Sans Unicode',Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: italic;
    line-height: 14px;
    position: relative;
    top: 4px;
    width: 215px;
}
div#fin-app select {
    float: left;
    margin-right: 12px;
    width: 206px;
}
div#fin-app select.half {
    width: 98px;
}
div#fin-app fieldset {
    border: medium none;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
div#fin-app fieldset.row {
    background: none repeat scroll 0 0 #EBEBEB;
}
div#fin-app fieldset.no_row {
    background: none repeat scroll 0 0 transparent;
}
div#fin-app .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
div#fin-app .clear {
    clear: both;
    height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
div#fin-app fieldset ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
div#fin-app ol {
    list-style: decimal outside none;
    margin: 0 0 15px;
}
div#fin-app .apply_wrap fieldset {
    width: auto;
}
div#fin-app .apply_wrap fieldset li {
    padding: 0;
}
div#fin-app .apply_wrap fieldset label {
    text-transform: uppercase;
    width: auto;
}
div#fin-app .apply_wrap fieldset select {
    width: 125px;
}
div#fin-app .apply_wrap fieldset {
    margin: 0;
    padding: 0;
}
div#fin-app .apply_wrap li {
    margin-bottom: 20px;
    padding-left: 0;
    width: 175px;
}
div#fin-app .apply_wrap label {
    color: #333333;
    margin-bottom: 5px;
}
div#fin-app .apply_wrap li label, #fin-app li label {
    float: left;
    height: 15px;
    line-height: 15px;
    vertical-align: baseline;
}
div#fin-app .apply_wrap label.tab, #fin-app label.tab {
    display: inline;
    float: left;
    margin-right: 5px;
    width: 161px;
}
div#fin-app h3 {
    margin-bottom: 20px;
}
#fin-app h3 {
    color: #333333;
    font-size: 1.077em;
    margin-bottom: 10px;
    padding: 21px 0 0 29px;
    text-transform: uppercase;
}
#fin-app input.text, #fin-app textarea {
    display: inline;
    float: left;
    font-size: 1em;
    margin-right: 15px;
    padding: 3px;
    width: 200px;
}
div#fin-app li.conditions p {
    float: left;
    line-height: 21px;
    margin-bottom: 20px;
    width: 600px;
}
div#fin-app h4 {
    color: #333333;
    font-size: 0.923em;
    font-weight: bold;
    margin-bottom: 12px;
    text-transform: uppercase;
}
.vehicle_promo {
    background: url("../../Userfiles/Image/bg-vehicle-promo.png") no-repeat scroll 0 0 transparent;
    height: 163px;
    margin-bottom: 23px;
    position: relative;
    width: 740px;
    font-family: verdana, Arial, Sans-Serif;
    font-size: 11px;
    line-height: 1.5em;
}
.vehicle_promo {
    position: relative;
}
.vehicle_promo img {
    background: none repeat scroll 0 0 #FFFFFF;
    left: 30px;
    padding: 3px;
    position: absolute;
    top: 46px;
}
.specifications {
    display: inline;
    float: left;
    margin: 16px 0 0 220px;
    width: 425px;
}
.vehicle_promo h2 {
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 1.077em;
    font-weight: normal;
    margin: 21px 250px 0 30px;
}
.vehicle_promo .header {
    float: left;
    margin: 12px 0 0;
}
.vehicle_promo .selling_price {
    color: #FFFFFF;
    display: block;
    font-size: 1.077em;
    margin-bottom: 7px;
    text-transform: uppercase;
}
.vehicle_promo dl {
    float: left;
    font-size: 11px;
    margin: 0;
    padding: 0;
    width: 211px;
}
.vehicle_promo dt {
    border-bottom: medium none;
    color: #333333;
    font-weight: bold;
    padding: 3px 0;
    width: 100px;
    float: left;
    margin: 0;
}
.vehicle_promo dd {
    border-bottom: medium none;
    padding: 3px 0;
    width: 100px;
    margin: 0;
    float: left;
}
.vehicle_promo h3 {
    font-size: 1em;
    margin: 0px;
}

A.button-green:link, A.button-green:visited, input.button-green {
    background: url("../../Userfiles/Image/menu-item-bg-green.png") repeat-x scroll 0 0 transparent;
}

A.button:link, A.button:visited, input.button {
    border-color: #77B8C4 #1397AE #1397AE #77B8C4;
    border-left: 1px solid #77B8C4;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    padding: 7px 30px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

A.button-green:link, A.button-green:visited, input.button-green {
    background: url("../../Userfiles/Image/menu-item-bg-green.png") repeat-x scroll 0 0 transparent;
}

A.button:link, A.button:visited, input.button {
    border-color: #77B8C4 #1397AE #1397AE #77B8C4;
    border-left: 1px solid #77B8C4;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    padding: 7px 30px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

.price-box
{
    text-align: center; 
    padding: 10px; 
    background: #D32E21; 
    color: #fff;
    font-family: Raleway;
    font-weight:800;
    font-size: 2.2em;
}

/* MTF Styles */


a.mtf-logo 
{
	height: 50px;
	background: url("http://www.mtf.co.nz/content/images/logos/mtf-logo.png");
}

.mtf-button-bg 
{
	display: inline-block;
	width: 101px;
	text-decoration: none;
}

.mtf-button-bg:hover 
{
	background-position: -101px 0;
}

a.cust-login 
{
	height: 30px;
	background: url("http://www.mtf.co.nz/content/images/buttons/cust-login.png");
}

a.loan-calc 
{
	height: 30px;
	background: url("http://www.mtf.co.nz/content/images/buttons/loan-calc.png");
}

a.enquire-form
{
	height: 30px;
	background: url("http://www.mtf.co.nz/content/images/buttons/enquire-online.png");
}

a.enquire-online 
{
	height: 0px;
	width: 0px;
}

.displace 
{
	position: absolute;
	left: -5000px;
}

a#btn-calculator-now {
margin: 6px 0px;
display: block;
width: 130px;
height: 22px;
background: #333;
color: #FFF;
text-align: center;
font-size: 10px;
padding-top: 6px;
font-weight: bold;
text-transform: uppercase;
margin-left: 12px;
}

img.shadow {
padding: 3px;
border: 1px solid gray;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0 0 5px rgba(0,0,0, .3);
-webkit-box-shadow: 0 0 5px rgba(0,0,0, .3);
box-shadow: 0 0 5px rgba(0,0,0, .3);
}